
/* ****************** 1칸 레이아웃  ****************** */

.layout_114387_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_114387_ > div:after {content:''; display:block; clear:both;}
.layout_114387_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_114389_:after {content:''; display:block; clear:both;}
.img_tile_114389_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_114389_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_114389_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_114389_ .item:nth-child(3) a{border-right:0;} 
.img_tile_114389_ .item a:hover{border-color:#999;}
.img_tile_114389_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_114389_ .item:nth-child(3) a:hover:after{display:none;}
.img_tile_114389_ .item.active a .subject{color:#e4009b;}
.img_tile_114389_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_114389_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_114389_ .item .text_box {display:block;}
.img_tile_114389_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_114389_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_114389_ .item .content {color:#444444;}
.img_tile_114389_ .item.mobile_hide {display:none;}

.col_m_1_114389_ .item {width:100%;}
.col_m_2_114389_ .item {width:50%;}
.col_m_3_114389_ .item {width:33.3333%;}
.col_m_4_114389_ .item {width:25%;}
.col_m_1_114389_ .item,
.col_m_2_114389_ .item2n,
.col_m_3_114389_ .item3n,
.col_m_4_114389_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_114389_ .item.mobile_hide {display:block;}

  .col_m_1_114389_ .item,
  .col_m_2_114389_ .item2n,
  .col_m_3_114389_ .item3n,
  .col_m_4_114389_ .item4n {clear:none;}

  .col_t_1_114389_ .item {width:100%;}
  .col_t_2_114389_ .item {width:50%;}
  .col_t_3_114389_ .item {width:33.3333%}
  .col_t_4_114389_ .item {width:25%;}
  .col_t_5_114389_ .item {width:20%;}
  .col_t_6_114389_ .item {width:16.6666%;}
  .col_t_1_114389_ .item,
  .col_t_2_114389_ .item2n,
  .col_t_3_114389_ .item3n,
  .col_t_4_114389_ .item4n,
  .col_t_5_114389_ .item5n,
  .col_t_6_114389_ .item6n {clear:none;}
  
  .img_tile_114389_ .item:nth-child(3) a{border-right:0;}
  .img_tile_114389_ .item:nth-child(4) a{border:1px solid #dadada; border-right:0;}
  .img_tile_114389_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_114389_ .item:nth-child(4) a:hover:before,
  .img_tile_114389_ .item:nth-child(5) a:hover:before,
  .img_tile_114389_ .item:nth-child(4).active a:before,
  .img_tile_114389_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_114389_ .item a:hover{border-color:#999;}

  .img_tile_114389_ .item:nth-child(4).active a:before{display:none !important;}
}

@media (min-width:1024px){
  .col_t_1_114389_ .item,
  .col_t_2_114389_ .item2n,
  .col_t_3_114389_ .item3n,
  .col_t_4_114389_ .item4n,
  .col_t_5_114389_ .item5n,
  .col_t_6_114389_ .item6n {clear:none;}

  .col_pc_1_114389_ .item {width:100%;}
  .col_pc_2_114389_ .item {width:50%;}
  .col_pc_3_114389_ .item {width:33.3333%;}
  .col_pc_4_114389_ .item {width:25%;}
  .col_pc_5_114389_ .item {width:20%;}
  .col_pc_6_114389_ .item {width:16.6666%;}
  .col_pc_7_114389_ .item {width:14.2857%;}
  .col_pc_8_114389_ .item {width:12.5%;}
  .col_pc_9_114389_ .item {width:11.1111%;}
  .col_pc_10_114389_ .item {width:10%;}
  .col_pc_11_114389_ .item {width:9.0909%;}
  .col_pc_12_114389_ .item {width:8.3333%;}
  .col_pc_1_114389_ .item,
  .col_pc_2_114389_ .item2n,
  .col_pc_3_114389_ .item3n,
  .col_pc_4_114389_ .item4n,
  .col_pc_5_114389_ .item5n,
  .col_pc_6_114389_ .item6n,
  .col_pc_7_114389_ .item7n,
  .col_pc_8_114389_ .item8n,
  .col_pc_9_114389_ .item9n,
  .col_pc_10_114389_ .item10n
  .col_pc_11_114389_ .item11n
  .col_pc_12_114389_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_114389_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_114389_ .item.mobile_hide {display:block;}

  .col_m_1_114389_ .item,
  .col_m_2_114389_ .item2n,
  .col_m_3_114389_ .item3n,	
  .col_m_4_114389_ .item4n{clear:none;}

  .col_t_1_114389_ .item,
  .col_t_2_114389_ .item2n,
  .col_t_3_114389_ .item3n,
  .col_t_4_114389_ .item4n,
  .col_t_5_114389_ .item5n,
  .col_t_6_114389_ .item6n {clear:none;}

  .col_pc_1_114389_ .item {width:100%;}
  .col_pc_2_114389_ .item {width:50%;}
  .col_pc_3_114389_ .item {width:33.3333%;}
  .col_pc_4_114389_ .item {width:25%;}
  .col_pc_5_114389_ .item {width:20%;}
  .col_pc_6_114389_ .item {width:16.6666%;}
  .col_pc_7_114389_ .item {width:14.2857%;}
  .col_pc_8_114389_ .item {width:12.5%;}
  .col_pc_9_114389_ .item {width:11.1111%;}
  .col_pc_10_114389_ .item {width:10%;}
  .col_pc_11_114389_ .item {width:9.0909%;}
  .col_pc_12_114389_ .item {width:8.3333%;}
  .col_pc_1_114389_ .item,
  .col_pc_2_114389_ .item2n,
  .col_pc_3_114389_ .item3n,
  .col_pc_4_114389_ .item4n,
  .col_pc_5_114389_ .item5n,
  .col_pc_6_114389_ .item6n,
  .col_pc_7_114389_ .item7n,
  .col_pc_8_114389_ .item8n,
  .col_pc_9_114389_ .item9n,
  .col_pc_10_114389_ .item10n,
  .col_pc_11_114389_ .item11n,
  .col_pc_12_114389_ .item12n{clear:both;}
}

.img_tile_114389_ .item.active a{border-color:#e4009b;}
.img_tile_114389_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_114388_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_114388_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114388_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114388_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114388_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_114388_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114388_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116933_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_116933_ > div:after {content:''; display:block; clear:both;}
.layout_116933_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116933_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116934_,
.empty_116934_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  

.empty_116934_{margin:0 auto; background:#e5ebed; position:relative;}
.empty_116934_:before{content:''; display:block; width:1px; height:70%; background:#c6c9cc; position:absolute; top:15%; left:28%;}

.empty_116934_ .growth_title{position:absolute; top:50%; left:0; width:29%; text-align:center; font-size:26px; font-weight:bold; letter-spacing:-1.5px; color:#333; transform:translate(0, -50%);}
.empty_116934_ .growth_title img{display:block; margin:-15px auto 0; margin-bottom:5px;}
.empty_116934_ .growth_text{margin:0 auto; text-align:center; position:relative; padding-left:29%;}
.empty_116934_ .growth_text > span{display:block; height:100%; text-align:left; padding:40px 50px ; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; font-size:14px; line-height:1.7em;}
.empty_116934_ .growth_text strong{display:block; font-size:20px; font-weight:normal; color:#333; margin-bottom:7px; line-height:1.3em; color:#4b9ad2;}
  
@media (max-width:860px){
  .empty_116934_ .growth_title{position:relative; top:0; left:0; right:0; width:100%; transform:translate(0,0); padding-top:30px;}
  .empty_116934_:before{display:none;}
  .empty_116934_ .growth_text{padding-left:0;}
  .empty_116934_ .growth_text > span{padding-top:20px;}
}

@media (max-width:620px){
  .empty_116934_ .growth_title{font-size:22px;}
  .empty_116934_ .growth_title img{width:80px; margin-bottom:-5px;}
  .empty_116934_ .growth_text > span{padding:20px 30px;}
  .empty_116934_ .growth_text strong{font-size:16px;}
  .empty_116934_ .growth_text > span br{display:none;}
  .empty_116934_ .growth_text > span > span{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_116951_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116951_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116951_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116951_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116951_:before {content:'공백 : 50px';}
  }
